Subject: [ippm] FW: New Version Notification for draft-morton-ippm-capacity-metric-protocol-02.txt

From: "MORTON JR., AL" <[email-masked]>
Date: Mon, 25 Oct 2021 20:57:38 +0000

Hi IPPM,

Thanks to comments and many good suggestions from:
 
Lincoln Lavoie, 
Can Desem*, 
Rüdiger Geib, and 
Greg Mirsky**, 

we have published the 02 version of the capacity measurement protocol.  We are continuing to strive for protocol simplicity while we supply rich measurements of IP-Layer Capacity, Latency, Reordering, and Replication: all in one measurement stream and results feedback system. 

In future versions, we will describe new features of the protocol to address the open issues that can be easily located by searching for the "@@@@" string in the draft. There are 6 of these open issues that we would like to discuss further (although I think one of the issues can be closed).

We look forward to further review and discussions, on-list and at the meetings!

The Internet-Draft announcement is below.

Many thanks,
Al and Len

* Can pronounces his first name "Jan", with a hard "J" as in "jam". 

** Greg, I had a few minutes to begin to think about your comment on RFC 8972 (STAMP optional extensions) before submission - adding a bit more in the intro, but need to investigate further. 

> -----Original Message-----
> From: [email-masked] <[email-masked]>
> Sent: Monday, October 25, 2021 4:25 PM
> To: Al Morton <[email-masked]>; CIAVATTONE, LEN <[email-masked]>
> Subject: New Version Notification for draft-morton-ippm-capacity-metric-
> protocol-02.txt
> 
> 
> A new version of I-D, draft-morton-ippm-capacity-metric-protocol-02.txt
> has been successfully submitted by Al Morton and posted to the
> IETF repository.
> 
> Name:		draft-morton-ippm-capacity-metric-protocol
> Revision:	02
> Title:		Test Protocol for One-way IP Capacity Measurement
> Document date:	2021-10-25
> Group:		Individual Submission
> Pages:		30
> URL:
> https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-morton-ippm-capacity-metric-protocol-
> 02.txt__;!!BhdT!zF3WQ3M7DRdMd2UsXdBSPUkx0n4kd28PYZ16LaxBtIMwP_YPzvHb6ukQ1VDUxG
> M$

Status:
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-morton-
> ippm-capacity-metric-
> protocol/__;!!BhdT!zF3WQ3M7DRdMd2UsXdBSPUkx0n4kd28PYZ16LaxBtIMwP_YPzvHb6ukQw4W
> sO5A$
> Htmlized:
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-morton-ippm-capacity-metric-protocol__;!!BhdT!zF3WQ3M7DRdMd2UsXdBSPUkx0n4kd28PYZ16LaxBtIMwP_YPzvHb6ukQXTSB34I$
> Diff:
> https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-morton-ippm-capacity-metric-protocol-02__;!!BhdT!zF3WQ3M7DRdMd2UsXdBSPUkx0n4kd28PYZ16LaxBtIMwP_YPzvHb6ukQtVkvcm8$
> 
> Abstract:
>    This memo addresses the problem of protocol support for measuring
>    Network Capacity metrics in RFC xxxx: draft-ietf-ippm-capacity-
>    metric-method, where the method deploys a feedback channel from the
>    receiver to control the sender's transmission rate in near-real-time.
>    It supplies a simple protocol to perform the measurements.
> 
>    See Section 10: The authors seek feedback to determine what
>    additional features will be necessary for an IETF Standards Track
>    Protocol, beyond what is present in the running code available now.
> 
> 
> 
> 
> The IETF Secretariat
>